# ReferenceData

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **field_definitions** | [List[FieldDefinition]](FieldDefinition.md) | Required | *No description available.* |
| **values** | [List[FieldValue]](FieldValue.md) | Required | *No description available.* |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.ReferenceData import ReferenceData

instance = ReferenceData(
    field_definitions=[],  # required
    values=[]  # required
)
```


## Related Models

- [FieldDefinition](FieldDefinition.md)
- [FieldValue](FieldValue.md)


[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

